@charset "utf-8";
/* CSS Document */

body {
	text-align: left;
	margin: 0px;
	padding: 0px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 1em;
	background-color: #FFF;
	color: #000;
	}
#wrapper {
	margin-right:auto;
	margin-left: auto;
	width: 680px;
	}
#header {
	float: left;
	width: 680px;
	}
#header-left {
	float: left;
	width: 605px;
	}
#header-right {
	float: left;
	text-align: right;
	width: 75px;
	}
#header-divider {
	float: left;
	width: 680px;
	height: 13px;
	}
#mid {
	float: left;
	width: 680px;
	background: url(../images/mid-bkground.gif) repeat-y left top;
	}
#mid-left {
	float: left;
	width: 125px;
	margin: 0px;
	padding: 0px;
	}
.hidemeleft {
	float: left;
	height: 0px;
	width: 0px;
	overflow: hidden;
	text-indent: -5000px;
	}
#spritemenu{
	width: 125px;
	height: 274px;
	background-image: url(../images/nav.png);
	margin: 0px;
	padding: 0px;
	position: relative;
	overflow: hidden;
	}
#spritemenu li {
	margin: 0px;
	padding: 0px;
	list-style: none;
	position: absolute;
	}
#spritemenu li, #spritemenu a{
	display: block;
	height: 39px;
	}
#sprite_about{top: 0px; width: 125px; height: 39px; text-indent: -5000px; overflow: hidden;}
#sprite_reviews{top: 39px; width: 125px; height: 39px; text-indent: -5000px; overflow: hidden;}
#sprite_sncc{top: 78px; width: 125px; height: 39px; text-indent: -5000px; overflow: hidden;}
#sprite_movie{top: 117px; width: 125px; height: 39px; text-indent: -5000px; overflow: hidden;}
#sprite_links{top: 156px; width: 125px; height: 39px; text-indent: -5000px; overflow: hidden;}
#sprite_obits{top: 195px; width: 125px; height: 39px; text-indent: -5000px; overflow: hidden;}
/*#sprite_obits{top: 234px; width: 125px; height: 39px; text-indent: -5000px; overflow: hidden;}*/
/* Sprite Hovers */
#sprite_about a:hover {background: transparent url(../images/nav.png) 0px -277px no-repeat}
#sprite_reviews a:hover {background: transparent url(../images/nav.png) 0px -316px no-repeat}
#sprite_sncc a:hover {background: transparent url(../images/nav.png) 0px -355px no-repeat}
#sprite_movie a:hover {background: transparent url(../images/nav.png) 0px -394px no-repeat}
#sprite_links a:hover {background: transparent url(../images/nav.png) 0px -433px no-repeat}
#sprite_obits a:hover {background: transparent url(../images/nav.png) 0px -472px no-repeat}
/*#sprite_obits a:hover {background: transparent url(../images/nav.png) 0px -511px no-repeat}*/
/* Sprite Active */
/*#sprite_about a:active {background: transparent url(../images/nav.png) 0px -550px no-repeat}
#sprite_speaking a:active {background: transparent url(../images/nav.png) 0px -589px no-repeat}
#sprite_reviews a:active {background: transparent url(../images/nav.png) 0px -628px no-repeat}
#sprite_sncc a:active {background: transparent url(../images/nav.png) 0px -667px no-repeat}
#sprite_movie a:active {background: transparent url(../images/nav.png) 0px -706px no-repeat}
#sprite_links a:active {background: transparent url(../images/nav.png) 0px -745px no-repeat}
#sprite_contact a:active {background: transparent url(../images/nav.png) 0px -784px no-repeat}*/
#mid-middle {
	float: left;
	width: 470px;
	}
#content-title {
	width: 470px;
	}
#content {
	width: 470px;
	font-size: .88em;
	}
#mid-right {
	float: left;
	width: 85px;
	}
#footer {
	float: left;
	width: 680px;
	text-align: center;
	}
h1 {
	font-size: 1.25em; /*large*/
	color: #990066;
	}
.quote {
	font-size: .75em;
	}
h2 {
	font-size: 1.12em;
	color: #990066;
	}
a:link {
	color: #990066;
	}
a:visited {
	color: #FF9900;
	}
a:hover {
	color: #009900;
	}